\documentclass[french,12pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc} 
\usepackage[english]{babel}
\usepackage{empheq}
\usepackage{hyperref}

\DeclareMathOperator{\e}{e}

\title{Beer form}
\author{Cyrille Meichel}
\begin{document}
\maketitle
\tableofcontents
\clearpage
\section{IBU}
\subsection{References}
\begin{itemize}
	\item \href{http://realbeer.com/hops/research.html}{http://realbeer.com/hops/research.html} 
	\item \href{http://realbeer.com/hops/FAQ.html}{http://realbeer.com/hops/FAQ.html} 
	\item \href{http://www.beerandloafing.org/hbd/fetch.php?id=30675}{http://www.beerandloafing.org/hbd/fetch.php?id=30675} 
	\item \href{https://www.homebrewersassociation.org/attachments/0000/2501/IBUs.pdf}{https://www.homebrewersassociation.org/attachments/0000/2501/IBUs.pdf}
\end{itemize}
\subsection{Rager method}
	\begin{empheq}[box=\fbox]{equation*}
		ibu = \sum_{}^{}\frac{1000 \cdot Mass \cdot Utilization \cdot Alpha}{Volume \cdot (1 + GA)}
	\end{empheq}
	\begin{tabular}{l l}
	$Mass$ & Hop Mass in grams\\
	$Alph$a & Hop alpha acidity (0.xx)\\
	$Volume$ & Mash volume in liter\\
	\end{tabular}\\
	\subsubsection{Gravity Ajustment}
	If the gravity($Gravity$) is lower than 1.050 then $GA = 0$, otherwise
	\begin{empheq}[box=\fbox]{equation*}
		GA = 5 \cdot (GB - 1,050)
	\end{empheq}
	\begin{empheq}[box=\fbox]{equation*}
		GB = 1 + (Gravity - 1) \cdot \frac{Volume_1}{Volume_2}
	\end{empheq}
	\begin{tabular}{l l}
	$Volume_1$ & Mash volume in liter, before boiling \\
	$Volume_2$ & Mash volume in liter, after boiling \\
	$Gravity$ & Mash specific gravity (1.0xx)\\
	\end{tabular}
	\subsubsection{Utilization}
	\begin{empheq}[box=\fbox]{equation*}
		Utilization = 18,109069 + 13,862039 \cdot \tanh{\left(\frac{Duration - 31,322749}{18,267743}\right)}
	\end{empheq}
	\begin{tabular}{l l}
	    $Duration$ & Boiling time in minutes\\
	\end{tabular}
\subsection{Garetz method}
	\begin{empheq}[box=\fbox]{equation*}
		ibu = \sum_{}^{}\frac{Mass \cdot Utilization \cdot Alpha}{10 \cdot Volume \cdot CA}
	\end{empheq}
	\begin{tabular}{l l}
		$Mass$ & Hop Mass in grams\\
		$Alph$a & Hop alpha acidity (0.xx)\\
		$Volume$ & Mash volume in liter\\
	\end{tabular}
	\subsubsection{Utilization}
	\begin{empheq}[box=\fbox]{equation*}
		Utilization = 7,2994 + 15,0746 \cdot \tanh{\left(\frac{Duration - 21,86}{24,71}\right)}
	\end{empheq}
	\begin{tabular}{l l}
	    $Duration$ & Boiling time in minutes\\
	\end{tabular}
	\subsubsection{Combined Ajustments}
	\begin{empheq}[box=\fbox]{equation*}
		CA = GF \cdot HF \cdot TF
	\end{empheq}
	\subsubsection{Gravity Factor}
	If BG is over 1.050:
	\begin{empheq}[box=\fbox]{equation*}
		GF = 5 \cdot (BG - 1,050) + 1
	\end{empheq}
	\begin{empheq}[box=\fbox]{equation*}
		BG = 1 + \frac{Volume_1}{Volume_2} \cdot (Gravity - 1)
	\end{empheq}
	\begin{tabular}{l l}
	    $Gravity$ & Mash specific gravity (1.0xx)\\
	    $Volume_1$ & Mash volume in liter, before boiling \\
	    $Volume_2$ & Mash volume in liter, after boiling \\
	\end{tabular}
	\subsubsection{Hopping Rate Factor}
	This formula contains an unknown value : $IBU$. An iterative computation has to be done, beginning with $HF = 1$. We get $IBU$, we compute $HF$, and compute again $IBU$
	\begin{empheq}[box=\fbox]{equation*}
		HF = \frac{Volume_1}{Volume_2} \cdot \frac{IBU}{260} + 1
	\end{empheq}
	\begin{tabular}{l l}
	    $IBU$ & IBU obtained with iterative computation\\
	    $Volume_1$ & Mash volume in liter, before boiling \\
	    $Volume_2$ & Mash volume in liter, after boiling \\
	\end{tabular}
	\subsubsection{Temperature Factor}
	\begin{empheq}[box=\fbox]{equation*}
		TF = \frac{Elevation}{550 \cdot 50} + 1
	\end{empheq}
	\begin{tabular}{l l}
	    $Elevation$ & Altitude in foots\\
	\end{tabular}
	
\subsection{Daniels method}
Missing informations
\subsection{Tinseth method}
	\begin{empheq}[box=\fbox]{equation*}
		ibu = \sum_{}^{}\frac{1000 \cdot Mass \cdot Utilization \cdot Alpha}{Volume}
	\end{empheq}
	\begin{tabular}{l l}
	$Mass$ & Hop mass in grams\\
	$Alph$a & Hop alpha acidity (0.xx)\\
	$Volume$ & Mash volume in liter\\
	\end{tabular}
	\subsubsection{Utilization}
	\begin{empheq}[box=\fbox]{equation*}
		Utilization = BitternessFactor \cdot BoilingTimeFactor
	\end{empheq}
	\begin{empheq}[box=\fbox]{equation*}
		BitternessFactor = \frac{1,65 \cdot 0,125^{Gravity - 1}}{1000}
	\end{empheq}
	\begin{tabular}{l l}
	    $Gravity$ & Densité spécifique du mou (1,0xx)\\
	\end{tabular}
	\begin{empheq}[box=\fbox]{equation*}
		BoilingTimeFactor = \frac{1 - \e^{-0,04 \cdot Duration}}{4,15}
	\end{empheq}
	\begin{tabular}{l l}
		$Duration$ & Temps d'ébulition en minutes\\
	\end{tabular}
	
	\section{Color}
	\subsection{Method 1}
	\subsubsection{General method}
		$EBC_{malt} \rightarrow Lovibond_{malt}$ \par
		$\sum{}{} Lovidond_{malt} \rightarrow MCU$ \par
		$MCU \rightarrow EBC$ \par
		$EBC \rightarrow SRM$
	\subsubsection{$Lovidond_{malt} \rightarrow MCU$}
	\begin{empheq}[box=\fbox]{equation*}
		MCU = \sum{}{} \frac{8,34540445202 \cdot Lovibond \cdot Mass}{Volume}
	\end{empheq}
	\begin{tabular}{l l}
		$Mass$ & Malt mass in kilograms\\
		$Volume$ & Whole volume in liters\\
	\end{tabular}
	\subsubsection{EBC $\rightarrow$ Lovibond}
	\begin{empheq}[box=\fbox]{equation*}
		Lovibond = 0,374734 \cdot EBC + 0,561051
	\end{empheq}
	\subsubsection{MCU $\rightarrow$ EBC}
	If $MCU \ge 10$ :
	\begin{empheq}[box=\fbox]{equation*}
		EBC = 3,94 \cdot \frac{MCU + 25}{7}
	\end{empheq}\\
	\par
	Otherwise :
	\begin{empheq}[box=\fbox]{equation*}
		EBC = \frac{100 - (10 - MCU)^2}{5,0761421}
	\end{empheq}
	\subsubsection{EBC $\rightarrow$ SRM}
	\begin{empheq}[box=\fbox]{equation*}
		SRM = \frac{EBC}{1,97}
	\end{empheq}
	\subsection{Method 2}
	\begin{empheq}[box=\fbox]{equation*}
		EBC = 2,939 \cdot \left( \frac{\sum{}{} 4,23 \cdot EBC \cdot M}{V} \right)^{0,6859} 
	\end{empheq}
	\begin{tabular}{l l}
		$Mass$ & Malt mass in kilograms\\
		$EBC$ & Malt EBC \\
		$Volume$ & Whole volume in liters\\
	\end{tabular}\\
	Then, $1.25 \quad EBC$ liter is add each boiling hour
	\section{Alcool}
	The densimeter and the refractometer doesn't have the same sensitivity when alcohol is present in the liquid (after fermentation)
	\subsection{Measures with a densimeter (hydrometer)}
	\begin{empheq}[box=\fbox]{equation*}
		Rate_{alcool} = \frac{Attenuation_{sg}}{0,76} 
	\end{empheq}
	\begin{empheq}[box=\fbox]{equation*}
		Attenuation_{sg} = Gravity_1 - Gravity_2
	\end{empheq}
	\begin{tabular}{l l}
	    $Gravity_1$ & Mash specific gravity before fermentation (1.0xx)\\
	    $Gravity_2$ & Mash specific gravity after fermentation (1.0xx)\\
	\end{tabular}
	\subsection{Measures with a refractometer}
	\begin{empheq}[box=\fbox]{equation*}
		Rate_{alcool} = \frac{Attenuation_{brix}}{194,273734} 
	\end{empheq}
	\begin{empheq}[box=\fbox]{equation*}
		Attenuation_{brix} = Brix_1 - Brix_2
	\end{empheq}
	\begin{tabular}{l l}
	    $Brix_1$ & Mash brix gravity before fermentation\\
	    $Brix_2$ & Mash brix gravity after fermentation\\
	\end{tabular}
	\section{Densités}
	\subsection{$Sg \rightarrow plato$}
	\begin{empheq}[box=\fbox]{equation*}
		Plato = 135,997 \cdot Sg^3 - 630,272 \cdot Sg^2 + 1111,14 \cdot Sg - 616,868
	\end{empheq}
	\subsection{$Sg \rightarrow brix$}
	    \begin{empheq}[box=\fbox]{equation*}
		    Brix = 182,4601 \cdot Sg^3 - 775,6821 \cdot Sg^2 + 1262,7794 \cdot Sg - 669,5622
	    \end{empheq}
	\subsection{$Brix \rightarrow Sg$}
		\begin{empheq}[box=\fbox]{align*}
		    Sg = &  3,742517 \cdot 10^{-8} \cdot Brix^3 \notag\\
               & + 1,370735 \cdot 10^{-5} \cdot Brix^2 \notag\\
               & + 3,859118 \cdot 10^{-3} \cdot Brix \notag\\
               & + 1,000898
 		\end{empheq}
	\subsection{$Plato \rightarrow Sg$}
	    \begin{empheq}[box=\fbox]{equation*}
		    Sg = 1 + \frac{Plato}{258,6 - \frac{227,1 \cdot Plato}{258,2}}
	    \end{empheq}
	\subsection{$Sg \rightarrow GU$}
	    \begin{empheq}[box=\fbox]{equation*}
		    GU = 1000 \cdot (Sg - 1)
	    \end{empheq}
	\subsection{$GU \rightarrow Sg$}
	    \begin{empheq}[box=\fbox]{equation*}
		    Sg = 1 + \frac{GU}{1000}
	    \end{empheq}
	\subsection{Dilution of sugar in water}
		Brix is immediately got. Wikipedia says : \it{\og Degrees Brix is the sugar content of an aqueous solution. One degree Brix is 1 gram of sucrose in 100 grams of solution and represents the strength of the solution as percentage by mass.\fg}
		\begin{empheq}[box=\fbox]{align*}
		    Sg = &  3,742517 \cdot 10^{-11} \cdot Mass^3 \notag\\
               & + 1,370735 \cdot 10^{-7} \cdot Mass^2 \notag\\
               & + 3,859118 \cdot 10^{-4} \cdot Mass \notag\\
               & + 1,000898
 		\end{empheq}
 		
		\begin{empheq}[box=\fbox]{equation*}
		    Mass = 1824,601 \cdot Sg^3 - 7756,821 \cdot Sg^2 + 12627,794 \cdot Sg - 6695,622
	    \end{empheq}
	    
	    \begin{tabular}{l l}
	    	$Mass$ & Sugar mass in grams\\
		\end{tabular}
	\subsection{GUs' method}
	We want 50 liters of beer 5\%Alc. this match to a specific gravity 1,038. Meaning $GU = 38$ \par
	    \begin{empheq}[box=\fbox]{equation*}
		    \sum{}{} GU_{malt} = 0,26417 \cdot Volume \cdot GU
	    \end{empheq}\\
	    \par
	$\sum{}{} GU_{malt} = 502$
	\par
	Then, dispatch the GUs of your malts
	\subsection{Usage of malt yield}
	\href{http://morebeer.com/brewingtechniques/bmg/noonan.html}{http://morebeer.com/brewingtechniques/bmg/noonan.html} \\ \par
	To sum up, one kilogram of malt (with an extracting rate of 80\%), theorically produces 800g of sugar. A global efficiency of 90\% can be considered for the brewery. Then: 
	\begin{empheq}[box=\fbox]{equation*}
		Sugar = Mass_{malt} \cdot DBCG \cdot Efficiency_{brewhouse}
	\end{empheq}
	\begin{tabular}{l l}
	    $Sugar$ & Sugar mass in grams\\
		$Mass_{malt}$ & Malt mass in grams\\
		$DBCG$ & Malt efficiency\\
		$Efficiency_{brewhouse}$ & Brewery efficiency \\
	\end{tabular}\\
	\par
	Then, you need to use the formula of the dilution of sugar in the water to compute the specific gravity.
\end{document}